com.google.gwt.cell.client

## Interface SafeImageCell.Template

All Superinterfaces:
  SafeHtmlTemplates

Enclosing class:
  SafeImageCell

    static interface SafeImageCell.Template
    extends SafeHtmlTemplates

### Nested Class Summary

### Nested classes/interfaces inherited from interface com.google.gwt.safehtml.client.SafeHtmlTemplates

`SafeHtmlTemplates.Template`

### Method Summary

All Methods Instance Methods Abstract Methods
`SafeHtml` `img(SafeUri url)`

### Method Detail

#### img

    @SafeHtmlTemplates.Template(value="<img src=\"{0}\"/>")
    SafeHtml img(SafeUri url)